package com.goldenwater.slaj.hazard.service;

import java.util.List;
import com.goldenwater.slaj.hazard.domain.TBusiRespPer;

/**
 * 责任人 服务层
 */
public interface ITBusiRespPerService {

    TBusiRespPer selectTBusiRespPerByGuid(String guid);

    List<TBusiRespPer> selectTBusiRespPerList(TBusiRespPer tBusiRespPer);

    int insertTBusiRespPer(TBusiRespPer tBusiRespPer);

    int updateTBusiRespPer(TBusiRespPer tBusiRespPer);

    int deleteTBusiRespPerByGuid(String guid);

    int deleteTBusiRespPerByGuids(String[] guids);
}
